# configuration d'un cours
sudo -iu cours ln -sf /home/cours/MGC3062L/hub_config.py /etc/jupyter/conf.d/MGC3062L_config.py
sudo systemctl restart jupyterhub.service 
# status sans sudo
systemctl status jupyterhub
ou
journalctl
# doc
https://forge.p2chpd.univ-lyon1.fr/ServiceInfo/playbooks/-/blob/master/teaching/nbgrader/README.md
# monitoring
systemd-cgtop /jupyter.slice
# log
journalctl --unit jupyterhub.service --follow
# nbgrader logging:
less +F /var/log/nbgrader.log
